Skip to Main Content U.S. Department of Energy
VSP

R-2.6.2 & R/Scilab (D)COM Server

The Exogenous Variable Trend Analysis module in VSP requires R (version 2.6.2), available at the Comprehensive R Archive Network. In addition to R-2.6.2., you will need the R/Scilab (D)COM Server to access the R functionality. You may download the R/Scilab D(COM) Server installer program (R_DCOMServer RSrv250_pl1.exe) here.


Battelle and Pacific Northwest National Laboratory do not warranty any of the software available for download on this page.

Visual Sample Plan

Data Quality Objectives

Future Releases